.AdLinks {border:8px solid #dadada; padding:6px 10px 10px 10px; margin:16px 10px 10px 10px;}
.AdLinksHeading { display:block; padding-bottom:4px; border-bottom:1px solid #dbdbdb; font-size:15px;color:#515151;}
.AdLinks ul li {}
.AdLinks .advLinkContainer {border-bottom:1px dotted #dbdbdb; padding-bottom:8px;margin-top:10px;}			
.AdLinks a {  font-family:Verdana, Geneva, sans-serif; color:#4e4f51; font-size:11px; font-weight:bold; cursor:pointer;}
.AdLinks a:hover { text-decoration:none;}
.AdLinks div.adLink {color:#4e4f51; padding-top:0px; font-size:11px;text-decoration:underline;display:table-cell;padding-left:10px; vertical-align:middle;*height:1%;*zoom:1;*display:inline;}
.AdLinks div.adLink:first-child {  padding-left:0px;*float:left;*zoom:0;*height:100%;}
.AdLinks div.adLink:hover { text-decoration:none;}